/* rechten Bereich auf korrekte Größe korrigieren */
.bannerFrame {
  width: 180px;
}

.i-marginal-box .head {
  background-image: url("../images/border-top-banner.gif");
  width: 173px;
  height: 4px;
  background-repeat:no-repeat;
}

.i-marginal-box .bottom {
  background-image: url("../images/border-bottom-banner.gif");
  width: 173px;
  height: 4px;
  position: relative;
  background-repeat:no-repeat;
}

.i-marginal-box .body {
  background-image: url("../images/border-left-right-banner.gif");
  background-repeat: repeat-y;
  padding: 10px 15px;
}

/* Teaser Auszeichnungen */

#i-lms-az {
  width: 170px;
  height: 277px;
  margin-bottom: 4px;
  padding-top: 1px;
  overflow: hidden;
  margin-top:-1px;
}

#i-lms-az a {
	font-size: 12px;
  display: block;
  width: 145px;
  margin-bottom: 10px;
}

#i-lms-az .body {
  height: 259px;
  padding: 10px 0 0 15px;
}

#i-lms-az .casshead {
  padding-bottom: 2px;
  width: 155px;
  line-height: 16px;
  position: absolute;
  font-size: 14px;
  padding-bottom: 10px;
  top: 207px;
  font-weight: bold;
}

#i-lms-az .copy {
  padding-bottom: 2px;
  width: 153px;
  top: 227px;
  font-size: 14px;
  position: absolute;
  line-height: 16px;
}

#i-lms-az .quelle {
  color: #7a7a7a;
  font-size: 10px;
  padding: 0 0 5px 0;
  display: block;
  text-decoration: none;
}

#i-lms-az .subtxt {
  font-size: 10px;
}

#i-lms-az .connect-one {
  padding-bottom: 5px;
}

#kunden-modul h3 {
  color:#e20074;
  padding: 0 0 12px 0; 
  font-weight: bold;
}